<div class="infobox">
    <h1>Tristan Dijkstra</h1>
    <hr>
    <p>I'm an 20-year-old student living in The Hague, Netherlands that loves challenging himself. I currently study
        Aerospace Engineering at TU Delft.
        <br><br> In my free time i like to learn programming and other engineering related side projects. Read about
        some of them in my blog below.
        <br><br> I have experience in python web-developement.
    </p>
    <a href="#main" id="blogbutton">blog</a>
</div>

<div class="background"></div>
<main id="main">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Distinctio molestiae possimus placeat at
    nobis vitae ipsam. Dolorum fugit tenetur voluptatum sequi est molestiae, sed reprehenderit laboriosam! Illum
    doloremque sit voluptas mollitia quibusdam ducimus commodi aperiam, id laboriosam, quas iste nostrum totam! Illum,
    obcaecati? Assumenda laborum fugiat cum quod soluta neque?
</main>